label x86-expertdarkgui
	menu label Graphical expert install (32-bit)
	kernel /%install-x86%/vmlinuz
	append desktop=%desktop% priority=low vga=788 initrd=/%install-x86%/gtk/initrd.gz theme=dark --- 
include x86rkgtk.cfg
label x86-autodarkgui
	menu label Graphical automated inst (32-bit)
	kernel /%install-x86%/vmlinuz
	append desktop=%desktop% auto=true priority=critical vga=788 initrd=/%install-x86%/gtk/initrd.gz theme=dark --- quiet 
